/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    LATEST NEWS - LIST
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_articles {
    width: 100%;
}

#news_articles .article {
    padding: 20px 0;
    width: 100%;
}

#news_articles .article a.image:link,
#news_articles .article a.image:visited {
    display: block;
    float: left;
    padding-right: 20px;
	width: 25%;
    text-decoration: none;
    color: #b0063a;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#news_articles .article a:hover {
    
}

#news_articles .article .details {
    display: block;
    float: right;
    width: 75%;
}

#news_articles .article .details h4 {
    color: #013b63;
}

#news_articles .article .details h4 a:hover {
    
}

#news_articles .article .details p {
    background: none;
    color: #4b4b4b;
}



/*  -------------------------------------------------------------
    LATEST NEWS - FULL
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_article {
    text-align: left;
}

#news_article .text {
    float: left;
    width: 50%;
    padding: 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#news_article p {
    color: #4b4b4b;
}

#news_article .image {
    float: right;
	max-width: 50%;
    width: auto;
    padding: 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#news_article a:link,
#news_article a:visited {
    display: inline-block;
    margin: 20px 0;
    padding: 10px 20px;
    text-decoration: none;
    color: #b0063a;
    border: 1px solid #b0063a;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
